Bug 826827 - Remove unnecessary <formalpara>s
Remove unnecessary <formalpara>s
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tahlia Richardson
ecs-bugs
:
Depends On:
Blocks: 826828
  Show dependency treegraph
 
Reported: 2012-05-31 01:06 EDT by Laura Bailey
Modified: 2014-03-19 19:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 826828 (view as bug list)
Environment:
Last Closed: 2013-03-11 23:45:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.